/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:48px;font-family:Arial Bold;color:#227ABC;}
.eeworld_ic2{font-style:normal;font-weight:700;font-size:35px;font-family:Arial Bold;color:#227ABC;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:98px;font-family:TTE1DEB580o00,Arial,Helvetica,sans-serif;color:#227ABC;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:21px;font-family:Arial Bold;color:#227ABC;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:15px;font-family:Arial;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:15px;font-family:Arial Bold Italic;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:15px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:9px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:14px;font-family:Arial;color:#FFFFFF;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:12px;font-family:Arial;color:#000000;}
.eeworld_ic11{font-style:normal;font-weight:700;font-size:23px;font-family:Arial Bold;color:#000000;}
.eeworld_ic12{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#000000;}
.eeworld_ic13{font-style:normal;font-weight:700;font-size:12px;font-family:Arial Bold;color:#000000;}
.eeworld_ic14{font-style:normal;font-weight:700;font-size:12px;font-family:Arial Bold;color:#FFFFFF;}
.eeworld_ic15{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#000000;}
.eeworld_ic16{font-style:normal;font-weight:normal;font-size:26px;font-family:Arial;color:#000000;}
.eeworld_ic17{font-style:normal;font-weight:700;font-size:10px;font-family:Arial Bold;color:#000000;}
.eeworld_ic18{font-style:normal;font-weight:700;font-size:5px;font-family:Arial Bold;color:#FFFFFF;}
.eeworld_ic19{font-style:normal;font-weight:700;font-size:10px;font-family:Arial Bold;color:#FFFFFF;}
